#map_group_content {
    margin: 0 0 0 4px;
    width: 200px;
}
#map_group_content a {
    color: #FFFFFF;
    outline: medium none;
    text-decoration: none;
}
#map_group_content a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

.map_icon2{float: left; font-size:10px; padding-right:8px; padding-top:5px;}
.map_icon3{float: left; font-size:10px; padding-right:35px; padding-top:5px;}
.map_icon4{font-size:10px; padding-right:8px; padding-top:5px;}